;Sprache Deutsch 0407

[ShortCut]



[WARNING]
Used_wintab32dll=Bitte beenden Sie jegliche Grafiksoftware oder entfernen Sie Ihren Treiber für das Tablett und starten Sie das System erneut. Danach kann dieser Treiber erfolgreich installiert werden.



;IDD_SETUP_DIALOG
[102]
102=USB Tablett-Manager
1002=Der Installationsassistent installiert den USB Tablett-Manager auf Ihrem Computer. Zum Weitermachen bitte auf "OK" klicken.
1=OK
2=Abbruch

[103]
103=USB Tablett-Manager
1001=USB Tablett-Manager wurde erfolgreich installiert.
1=OK